Bug 5973 - Don't override default kernel (sysctl) parameters
: Don't override default kernel (sysctl) parameters
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-24 15:46 MSD by a.lahin
Modified: 2015-08-04 07:17 MSD (History)
2 users (show)

See Also:
RPM Package: initscripts
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description a.lahin 2015-07-24 15:46:57 MSD
As noted in http://mib.pianetalinux.org/forum/viewtopic.php?f=38&t=4586&sid=3e3a4d909b0a385a151e1631c9dc58a4,
OMV change of sysctl parameters is not justified. We should rely on default kernel values.

Advisory:
Update initscripts

https://abf.io/build_lists/2546379
https://abf.io/build_lists/2546380
Comment 1 Vladimir Potapov 2015-07-24 19:18:10 MSD
After update
$ cat  /proc/sys/vm/swappiness
10
Comment 2 a.lahin 2015-07-24 20:07:39 MSD
(In reply to comment #1)
> After update
> $ cat  /proc/sys/vm/swappiness
> 10

You need to perform "dracut -f" and then reboot.
Comment 3 Vladimir Potapov 2015-07-25 15:19:55 MSD
Please, add running "dracut -f" to install script!
Comment 4 Vladimir Potapov 2015-07-27 16:49:06 MSD
The update is sent to expanded testing
Comment 5 Vladimir Potapov 2015-08-04 06:26:23 MSD
initscripts-9.56-5
https://abf.io/build_lists/2546379
https://abf.io/build_lists/2546380
****************************** Advisory ****************************
As noted in http://mib.pianetalinux.org/forum/viewtopic.php?f=38&t=4586&sid=3e3a4d909b0a385a151e1631c9dc58a4,
OMV change of sysctl parameters is not justified. We should rely on default kernel values.
*********************************************************************
QA Verified